header nav li {
    list-style: none;
}
.fixed-top {
    left: 0;
    position: fixed;
    right: 0;
    z-index: 1030;
    top: 0;
}
.navbar {
	display: flex;
	border-radius: 0;
	box-shadow: none !important;
}
.navbar>.container1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}
#header {
	background-color: #85AF9A !important;
	min-height: 120px;
	display: flex;
}
#header .site-logo img {
    width: 410px;
    margin: 0 auto;
    vertical-align: middle;
}
header nav ul {
	padding-left: 0;
}
header nav li a {
	font-family: fatfrank, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: rgba(255,255,255,0.6);
  font-size: 40px;
}
header nav li a:hover {
    color: rgba(255,255,255,1);
}

main .container {
	width: 100%;
	max-width: 1540px !important;
}

@media screen and (max-width:1550px) {
	main .container {
		max-width: 1360px !important;
	}
}

#title-banner {
	background-color: #85AF9A !important;
}

#title-banner h1{
	color: #fff !important;
    font-size: 70px;
    font-family: fatfrank, sans-serif;
    font-style: normal;
    font-weight: 400;
    text-transform: lowercase;
}
.py-5 {
    padding-bottom: 3rem!important;
    padding-top: 3rem!important;
}
.px-4 {
    padding-left: 1.5rem!important;
    padding-right: 1.5rem!important;
}

.my-5 {
    margin-bottom: 3rem!important;
    margin-top: 3rem!important;
}

.pb-3 {
    padding-bottom: 1rem!important;
}
.mb-5 {
    margin-bottom: 3rem!important;
}

#intro {
	margin-top: -100px;
}

#intro .green-bg {
	border-radius: 20px;
    margin-bottom: 5px;
    background-color: #f3f7f5;
    
}
.with-bg {
  background: url(/assets/images/login.png);
  background-size: cover;
  background-position: 100% 7%;
  min-height: 590px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
.form-wrapper {
  max-width: 90%;
  margin: 100px auto;
  font-family: ObjektivMk1Regular;
}
.form-group {
	font-size: 17px;
	padding-right: 20px;
	padding-top: 10px;
	margin-bottom: 1rem;
}
.form-group input[type='text'], .form-group input[type='email'], .form-group input[type='tel'], .form-group input[type='password'], .form-group textarea, .form-group select {
    border: none;
    background: none;
    margin-bottom: 20px;
    border-bottom: 2px solid #85AF9A !important;
    border-radius: 0;
    padding: 15px 0px 10px 0px !important;
    outline: none;
    box-shadow: none !important;
    font-size: 16px !important;
    background-color: rgb(0,0,0,0) !important;
}
input::placeholder {
	color: black !important;
}
.form-group input[type='submit'] {
	background: #85AF9A;
	border: 1px solid #85AF9A;
	border-radius: 50px;
	font-size: 25px;
	font-family: fatfrank, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 12px 40px !important;
	color: #fff;
	width: 200px;
	margin: 30px auto 15px auto;
	text-transform: uppercase !important;
}
p.forgot {
	color: #2F2F2F !important;
	padding-top: 10px;
	font-size: 20px;
}
p.forgot a{
	
	color: #85AF9A !important;
}
p.forgot a:visited {
	color: #85AF9A !important;
}
footer {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #000000;
  margin-top: 150px;
}
#footer .footer-logo img {
  width: 258px !important;
  height: auto;
    max-width: 100%;
}
#footer .footer-nav {
	display: flex;
	padding-left: 45px;
	list-style: none;
	color: white;
	flex-wrap: wrap;
}
#footer .footer-nav li {
	padding: 0.5rem 1rem;
}
#footer .footer-nav a {
	color: white;
	font-size: 16px;
	text-transform: uppercase;
}
#footer .footer-content {
	color: white;
	font-size: 10px;
	padding-left: 45px;
}

#footer .footer-content p {
	padding-left: 1rem;
}
#footer .footer-info {
	color: white;
	font-size: 16px;
	text-transform: uppercase;
}
